@charset "Shift_JIS";

*{margin:0; padding:0;}
a{color:#363;}
a:hover{color:#690;}
ul li{list-style-type:none;}
ol li{list-style-type:decimal;}
p{margin:0 0 1em 0;}
li strong{font-size:14px;}
.ama{
width:1px;
height:1px;
border:0;
}
img{border:0 none;}
th{text-align:left;}
.clear_a{
clear:both;
font-size:1px;
line-height:1px;
}

/* 文字 */
.s{font-size:12px;}
.red{color:#f00;}
.blue{color:#22f;}
.green{color:#090;}
.gry{color:#888;}

/* clearfix
=============================*/
/* For modern browsers */
.pkg:before,
.pkg:after {content:""; display:table;}
.pkg:after {clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.pkg {zoom:1;}

/* win ie チラツキ防止 */
* html {filter:expression(document.execCommand("BackgroundImageCache", false, true));}

/* 全体
=====================================　*/

body{
color:#333;
font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "メイリオ","Meiryo", "ＭＳ Ｐゴシック", sans-serif;
font-size:14px;
text-align:center;
background:url(img/bg_t.gif) repeat-x center top;
}
#footbg{
background:url(img/bg_b.gif) repeat-x center bottom;
}
#wrap{
width:1000px;
background:url(img/bg_sdw_b.png) no-repeat center bottom;
padding:0 0 110px 0;
margin:0 auto;
text-align:left;
position:relative;
}
#content{
background:url(img/bg_sdw_t.gif) no-repeat center top;
line-height:160%;
position:relative;
}

#main{}
#top_ad{ margin:0 0 15px; }
#btm_ad{ padding:10px 0; }
#btm_ad dt{ padding:3px 0 0 0; }
#btm_ad dd{
margin:0;
padding:0 0 3px 12px;
border:0 none;
}

#side_menu .block_in{width:260px; float:left;}
#menu_ad{width:160px; float:right;}


/*　side_menu
=====================================　*/
.menu_s{margin:0 0 5px;}
.menu_s li{padding:2px 4px; margin:0 0 2px; display:inline;}

th.lv_0, li.lv_0,.lv_0 li{border-left:4px solid #ccc;}
th.lv_1, li.lv_1, .lv_1 li{border-left:4px solid #fd5;}
th.lv_2, li.lv_2, .lv_2 li{border-left:4px solid #9d6;}
th.lv_3, li.lv_3, .lv_3 li{border-left:4px solid #8af;}
th.lv_sp, li.lv_sp, .lv_sp li{border-left:4px solid #f97;}

#side_menu .block{
margin:0 0 10px;
}

#side_menu h3{
font-size:14px;
line-height:16px;
font-weight:bold;
}
#side_menu li{
padding:2px 0 2px 5px;
margin: 0 0 4px;
line-height:16px;
}
#side_menu h3, #side_menu ul{
margin:0 0 5px;
}

/* ad */
.ad_wrp{padding:10px 0; clear:both;}
.ad_wrp li{ width:270px; padding:0; margin:0 8px 0 0; float:left; }


#fixed_ads{ position:fixed; bottom:0px; text-align:center; width:100%; height:100px; z-index:99;}


/*　header
=====================================　*/
#header{
height:40px; margin:0 0 10px; position:relative; color:#fff;
font-weight:bold;
}
#header a{
color:#fff; text-decoration:none;  height:20px;
display:inline-block; padding:10px;
*display: inline;
*zoom: 1;
border-left:1px dashed #ccc;
float:left;
}
#header a:hover{
color:#fff; text-decoration:underline;
background:url(/img/bg_tri.gif) no-repeat center bottom #888;
}
h1{font-size:14px; float:left;}
#header strong{font-size:14px;}

#hatena_wrap{
 border-left:1px dashed #ccc;
 display:inline-block; padding:10px;
*display: inline;
*zoom: 1;
vertical-align: top;
float:left;
}

#counter{
 border-left:1px dashed #ccc;
 display:inline-block; padding:10px 10px 0;
*display: inline;
*zoom: 1;
vertical-align: top;
height:30px;
font-size:12px;
float:left;
width:330px;
}
#counter img{ vertical-align:-2px;}

#mail{font-size:12px;}

#lang_slelct{
position:absolute; left:850px; top:0; width:143px;
text-align:center; font-weight:bold;
border-right:1px dashed #ccc;
}

#lang_slelct span{
width:70px;
display:inline-block; padding:10px 0;
*display: inline;
*zoom: 1;
border-left:1px dashed #ccc;
background:url(/img/bg_tri.gif) no-repeat center bottom #888;
}
#lang_slelct a{
width:70px;
display:inline-block; padding:10px 0;
*display: inline;
*zoom: 1;
border-left:1px dashed #ccc;
}

#bread{font-size:14px; font-weight:normal; margin:0 0 10px;}

/*　index_main
=====================================　*/
#idx_main{
width:728px;
float:left;
}
#idx_main h2{
font-size:14px;
padding:4px 7px;
margin:0 0 5px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
color:#fff;
background:#680;
}
#idx_main ul{margin:0 0 5px 5px;}
#idx_main table{width:100%; margin:0 0 5px 3px;}
#idx_main th, #idx_main td{
padding:2px 5px;
border-bottom:1px dashed #666;
font-weight:normal;
}
.idx_menu th{ width:190px; }
.idx_menu{margin:0 0 15px;}
.idx_menu h3{font-size:14px; padding:3px 0;}

.idx_menu li{display:inline; margin:0 10px 0 0;}

.bbs_tbl th{ width:270px; font-size:14px;}

/* bbs */
#bbs_cnt p{padding:0 0 0 10px;}
#bbs_cnt li{
padding:0 10px;
background:url(img/list_arrow_gry.gif) no-repeat -1px center;
display:inline;
}
#bbs_cnt img{vertical-align:-3px;}

/*　index_ライト
=====================================　*/
#idx_side{
width:250px;
float:right;
line-height:150%;
}

h3.cat_title{
font-size:14px;
padding:3px 6px;
margin:0 0 4px 0;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
color:#fff;
background:#680;
}
h3.cat_title strong{ float:right; font-size:10px; text-align:right; padding:0 10px;}
h3.cat_title a{color:#ff6;}
h3.cat_title a:hover{color:#fff;}

#idx_side ul{margin:0 0 8px;}
#idx_side li{ padding:3px 0 3px 8px; background:url(img/list_arrow_gry.gif) no-repeat -2px 8px; }

/*　コンテンツページ タイトル
=====================================　*/
#title{
font-size:16px;
padding:6px 10px;
color:#fff;
margin:0 0 15px;
background:#680;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#btm_ad h3,
#main h3{
font-size:14px;
margin:0 0 10px 0;
padding:4px 7px;
background:#dea;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
color:#363;
}
#main h4{
font-size:14px;
margin:0 0 10px 0;
color:#363;
}
/*　コンテンツページ
=====================================　*/

#main .inner{
padding:0 0 8px 8px;
}
#main dt{
font-size:14px;
font-weight:bold;
}
#main dd{
padding:0 0 3px;
margin:0 0 12px 12px;
border-bottom:1px dashed #666;
}

#main dd.note{
margin:0 0 0 15px;
border-bottom:0 none;
}
#main dd.member{
padding:0 0 0 10px; margin:0 0 0 20px; font-size:12px;
background:url(/img/list_arrow_gry.gif) no-repeat -2px center;
border-bottom:0 none;
}
#main dd.town{
padding:0 0 0 10px; margin:0 0 15px 20px; font-size:12px;
background:url(/img/list_arrow_gry.gif) no-repeat -2px center;
}



/* table
=====================================　*/
#main th{
background-color:#e8f0e0;
padding:2px;
}
td{
padding:2px;
}
td.ctr,.ctr td{text-align:center;}
td.lft{text-align:left;}
td.nowrap{white-space:nowrap;}
.tbl{
border-collapse:collapse;
margin:0 0 12px 0;
}
.tbl td,.tbl th{border:1px solid #ccc;}
.tbl td.sub_tit{background-color: #680;color:#fff; font-size:14px;padding:0 5px; font-weight:bold;}
.bg_or td,td.bg_or,.bg_or{background-color:#ffe8e0;}
.bg_re td,td.bg_re,.bg_re{background-color:#fee;}
.bg_gr td,td.bg_gr,.bg_gr{background-color:#efd;}
.bg_bl td,td.bg_bl,span.bg_bl{background-color:#e8f4ff;}

.bg_gy td{background-color:#eee;}
.bg_pa td{background-color:#f0e0ff;}
.bg_br td{background-color:#edb;}

p.tbl{
padding:4px;
background-color:#fff;
border:1px solid #d98;
}
.saigen_tbl .bg_bl{background:#e0e0ff; padding:6px;}
.saigen_tbl .bg_re{background:#ffd0d0; padding:6px;}
.saigen_tbl .bg_org{background:#ffe0a0; padding:6px;}

/* sf2kali_tbl */
#sf2kali_tbl td{
text-align:right;
}
#sf2kali_tbl td.desc p{
color:#666;
border-top:1px solid #999;
margin:0;
font-size:12px;
line-height:16px;
}
#sf2kali_tbl td.desc p.first{
border-top:none;
}

/* buki */
#buki .tr{color:#082;}
#buki .fi{color:#d20;}
#buki .st{color:#888;}
#buki .wa{color:#06c;}
#buki .so{color:#a2a;}
#buki .iron{color:#333;}
#buki .star{color:#993;}

/* soubi */
#soubi .tbl{
float:left;
}
#soubi ol li{
padding:3px 0;
list-style-type:upper-alpha;
}
/* fft */
#main .fl_left{
width:100%;
overflow:hidden;
margin:5px 0;
}
#main .fl_left li{
float:left;
margin:0 10px 0 0;
padding:5px;
border:1px solid #fcc;
}

/* elle */
.irai_cell{width:120px;}
#elle_tbl .m{font-size:14px; line-height:20px;}
#elle_tbl .s{line-height:18px;}
#elle_tbl span{font-size:12px; line-height:18px;}
#elle_tbl strong{font-size:16px; line-height:20px;}

/*　rank　*/
.t td{
font-size:18px;
font-weight:bold;
color:#f00;
}

/* mass */
ol{margin:0 0 12px 25px;}
ol#mass td{white-space:nowrap;}
ol#mass li {list-style-type:upper-roman; padding:0 0 10px 0;}
#main .mass_dl dd{margin-bottom:4px;}

/*　skill　*/
.bdr_gr{
font-size:18px;
border:1px solid #7a6;
padding:4px;
}
.skill_tbl span, .bg_red{
background-color:#fdd;
}

/*　rireki　*/
.mess{
line-height:20px; 
padding:0 12px 4px 12px; 
background-image:url(/img/_c.gif);
margin:0 20px 20px 20px;
}
.mess table{border-collapse:collapse;}
.mess td{
padding:0;
line-height:20px; 
background:inherit;
}

/*　soft
==========================*/
#soft_book #main img{
float:left;
margin:0 10px 0 0;
}
#soft_book #main img.ama{
float:none;
margin:0;
}

/* link
==========================*/
#link ul{margin:0 10px 20px 10px;}
#link ul li{
overflow:hidden;
_height:1%;
border-bottom:1px dotted #844;
padding:5px;
}
#link ul li a,
#link ul li iframe{
float:left;
margin:0 10px 0 0;
}
#link ul li p{margin:0 0 0 210px;}

/*     連携一覧表
==========================*/
#combo_tbl td.dt_td{width:100px;}
#combo_tbl td{width:65px;}

/*　info
==========================*/
#ad_map img{border:1px solid #600; margin-bottom:15px;}
#pay .inner{padding:0 0 15px 5px;}
#pay td{padding:4px 8px;}
.txt_r{text-align:right;}
.tbl .no{
font-size:18px;
background-color:#fdd;
text-align:center;
}

/* gbbs
=====================================　*/

/*　文字色　*/
.txt_b22{color:#b22;}
.txt_d51{color:#d51;}
.txt_d39{color:#d39;}
.txt_a0a{color:#a0a;}
.txt_008{color:#008;}
.txt_00c{color:#00c;}
.txt_072{color:#072;}
.txt_722{color:#333;}

/*　フォーム　*/
#gbbs_form{padding:0 0 12px 0; }
#gbbs_form td{padding:2px 5px; font-size:14px;}
#gbbs_form .txt{width:300px;}
#gbbs_form input{line-height:150%;}
#gbbs_form textarea{width:728px; height:180px; line-height:150%;}
.f {border:1px solid #600; font-size:14px; padding:2px;}
/*　広告　メニュー　*/

#bbs_main{width:820px; float:left;}
#bbs_sub{width:165px; float:right;}

#top_ad img{float:left;}
#top_ad li{
margin:0 0 10px; width:165px; height:160px; position:relative;
}
#top_ad .bg{
display:block;
position:absolute; top:100px;
background:#fff;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
width:100%;
height:42px;
}
#top_ad .title{
display:block;
position:absolute; top:100px;
font-weight:bold;
height:42px;
overflow:hidden;
}

.ama{
width:1px;
height:1px;
border:0 none;
}
#gr_menu{
font-size:14px;
padding:5px 0;
border-top:1px solid #600;
border-bottom:1px solid #600;
margin:0 0 15px;
}

/*　記事　========================*/
.no, .no a {color:#600;}
.com_wrap{
background-color:#fff;
border:1px solid #999;
margin:0 0 30px;
padding:5px;
text-align:left;
}
.res_link{
border-top:1px solid #999;
text-align:center;
padding:5px;
}


.res_link a{ 
display:block;
width:200px;
color:#693;
font-size:20px;
padding:8px;
margin:0 auto;
font-weight:bold;
border:1px solid #ccc;
text-align:center;
background:url(/img/bg_gray_grd.gif) repeat-x left bottom #fff;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
.res_link a:hover {background:#fff;}

hr{margin:10px 0;}
.head{float:left;}
.com{clear:both; padding:10px 30px;}
.re_head{
border-top:1px solid #999;
padding:10px  0 0 20px;
}
.re_com{padding:10px 30px 10px 50px;}

#error_tbl_wrap{
text-align:left;
width:600px;
margin:50px auto;
}
.error_tbl{
border-collapse:collapse;
margin:0 0 50px 0;
}
.error_tbl td{
border:1px solid #9c9;
padding:3px;
}
.spam_tbl{
border-collapse:collapse;
margin:0 0 5px 0;
}
.spam_tbl td{
border:1px solid #9c9;
padding:2px;
white-space:nowrap;
}
.spam_tbl form{display:inline;}

#preview_win{
border:2px solid #ccc;
padding:10px; 
background:url(/img/bg_gray_grd.gif) repeat-x left bottom #fff;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#preview_win td, #preview_win th{font-size:14px;}
#video_ssi{
padding:8px; margin:0 0 15px;
}

#bbs_modal_edit{
position:absolute; left:0; top:0; width:100%; height:100%;display:none;
}

#bbs_modal_bg{
background-color:#ccc; width:100%; height:100%; z-index:1;
filter: alpha(opacity=60);
-moz-opacity:0.60;
opacity:0.60;
}

#bbs_modal_in{
text-align:center;
position: fixed; _position: relative; top:300px; z-index:2;
width:300px;
padding:50px;
margin:0 300px;
background-color:#fff;
}
#editform{margin:0 0 20px;}

.pagenate{text-align:center;}

/* video_list */
#idx_main .video_list{margin:0 0 0 10px; width:700px;}

.video_list li{width:163px; float:left; margin:0 12px 0 0;  line-height: 150%;}}
.video_list li.right{margin:0;}
.th_img{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border:1px solid #ccc; padding:8px; margin:0 0 5px;
background:url(/img/bg_gray_grd.gif) repeat-x left bottom;
}
.img{position:relative; text-align:center; width:130px; height:100px;}
.img img{max-width:130px;}
.alpha{
background-color:#000; width:50px; height:20px;
position:absolute; right:0; bottom:0; z-index:1;
filter: alpha(opacity=60);
-moz-opacity:0.60;
opacity:0.60;
}
.length{
z-index:2; color:#fff; width:50px; height:20px; text-align:center; font-weight:bold;
position:absolute; right:0; bottom:0;
}
.data{display:block; margin:5px 0 0; font-size:10px; line-height: 14px;}
